vmname                   = "csaavedra1-TF-Demo-review"
region                   = "us-east-1"
az                       = "us-east-1a"
ssh_key_name             = "csaavedra-key-pair"
vpc_cidr_block           = "10.136.0.0/16"
dmz_cidr_block           = "10.136.1.0/24"
main_instance_private_ip = "10.136.1.39"
